uuid: 97a60cdc-1b1a-4776-8fb8-d40397bbac31
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_file
label: 'Convert File Entity Bundles'
type: file
plugin: convert_bundles_action_base
configuration: {  }
